{
  "AppSettings": {
    "ApiBaseUrl": "https://api.minijoy.com.tr/api/",
    "SyncIntervalSeconds": 60,
    "Platform": "Desktop"
  },
  "UpdaterSettings": {
    "ModuleName": "MinijoyDesktop",
    "CurrentVersion": "1.0.0"
  }
}
